## Blog Subscribe
A subscribe component for the blog sidebar

## Usage

```javascript
import { BlogSubscribe } from '@dragonchain-dev/dragon-kit'
      
<BlogSubscribe>This is a BlogSubscribe</BlogSubscribe>
```

## Properties

**hubspotPortalId**

Hubspot portal id

```
string
```

**hubspotFormId**

Hubspot form id

```
string
```

**children**

Required. Hero slides

```
node
```
  